* {
	padding: 0;
	margin: 0;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.topWrap {
	height: 95px;
	position: relative;
}

.topCenter {
	position: absolute;
	left: 273px;
	right: 273px;
	overflow: hidden;
	height: 95px;
	background-image:url(../images/topBG.jpg);
}

.topCenter img {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0
}

.topWrap .topLeft,
.topWrap .topRight {
	width: 374px;
	position: relative;
	z-index: 1111;
}

.topWrap .topLeft>img,
.topWrap .topRight>img {
	display: block;
	height: 95px;
	width: 374px;
}

.topWrap .topRight {
	position: relative;
}

.topWrap .topRight .layui-nav {
	height: 36px;
	line-height: 36px;
	position: absolute;
	left: 60px;
	top: 27px;
	background: transparent;
	padding: 0;

}

.topWrap .topRight .topNav .topNavItem {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #4FD4FF;
}

.layui-nav .layui-nav-item {
	line-height: 1;
}

.layui-nav .layui-nav-item a {
	padding: 0;
}

.topWrap .topRight .topNav .head {
	display: block;
	width: 36px;
	height: 36px;
	margin-right: 10px;
}

.topWrap .topRight .layui-nav .layui-nav-item .layui-nav-img {
	display: block;
	width: 36px;
	height: 36px;
	float: left;
}
.topWrap .topRight .layui-nav .layui-nav-item .name{
	white-space: nowrap;
	float: left;
	height: 36px;
	line-height: 36px;
	font-size: 18px;
	color: #4FD4FF;
}
.layui-nav .layui-nav-item.setting,.layui-nav .layui-nav-item.close{
	width: 20px;
	height: 20px;
}
.layui-nav .layui-nav-item.setting{
	margin-left: 40px;
}
.layui-nav .layui-nav-item.close{
	margin-left: 20px;
}
.layui-nav .layui-nav-item.setting img,.layui-nav .layui-nav-item.close img{
	display: block;
	width: 20px;
	height: 20px;
}

.layui-body{
	top: 115px;
	left: 180px;
}